Subject: Issues with returning: PO: CS528343815
From: Koryn Burgher <[email-masked]>
To: [email-masked]
Date: Wed, 15 May 2024 11:50:17 -0400

My name is Koryn and I am a representative of Wayfair, I have a mutual
customer, Karen Cain, who is wanting to return lounge chairs but is having
trouble disassembling the chairs without causing subsequent damage to them.
Is she permitted to disassemble them for the return or could an exception
be made? Unfortunately, we can only pursue exceptions if the items are
defected but the return is due to buyer's remorse. I attached a copy of the
invoice, the customer's email is  [email-masked] is you would prefer
contacting her directly. Thank you so much for your time.